<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <p class="logo">COMPANY</p> 
        <nav>          
        <ul class="ul1">
            <li class="li1"><a href="#home">Home</a></li>
            <li class="li1"><a href="#about">about</a></li>
            <li class="li1"><a href="#contact">Contact us</a></li>
            <li class="li1"><a href="#sign in">sign in</a></li>
        </ul>
        </nav>
    </header>
    <h1>The third sneak-peak a startup <br> framework</h1>
    <h2>we have created a new product that will help designers,developers and companies <br>
    create websites quickly and easily</h2>
    <div class="pic">
        <div class="pic1">
            <img src="/home/toobler/Desktop/afsalfouzan/index/licensed-image.jpeg" alt="girl">
            <h5>OCEAN</h5>
            <p style="text-align: left; font-size: 20px;">The body of salt water that covers approximately 70.8% 
                of the surface of Earth and contains 97% of Earth's water</p>
            <button>see more</button>
        </div>
        <div class="pic1">
            <img src="/home/toobler/Desktop/afsalfouzan/index/a.jpeg" alt="girl">
            <h5>SUN</h5>
            <p style="text-align: left;font-size: 20px;">We English speakers always just call it the sun. You sometimes hear English-speakers use the name Sol for our sun.</p>
            <button>see more</button>
        </div>
        <div class="pic1">
            <img src="/home/toobler/Desktop/afsalfouzan/index/b.jpeg" alt="girl">
            <h5>MOUNTAIN</h5>
            <p style="text-align: left;font-size: 20px;">A mountain is an elevated portion of the Earth's crust, generally with steep 
                sides that show significant exposed bedrock. <p>
            <button>see more</button>
            </div>
    </div>
    <div>
    <footer>
        <nav class="foot1">
            <ul>
                <li><a href="">HOME</a></li>
                <li><a href="">ABOUT</a></li>
                <li><a href="">CONTACT US</a></li>
                <li><a href="">SIGN IN</a></li>
            </ul>
        </nav>
        <p style="text-align: center;color: white; font-size: 25px;">@2022 company.All right reserved</p>
    </footer>
</body>
</html>